<template>
  <el-form-item :label="options.name" :required="options.required">
    <el-radio-group v-model="formData[options.key || ('radio-group-'+options.uuid)]" :disabled="options.disabled">
      <el-radio :value="i.value" v-for="i in options.radioItems">{{ i.label }}</el-radio>
    </el-radio-group>
  </el-form-item>
</template>
<script lang="ts" setup>

defineOptions({
  name: 'hw-input-view'
});

const props = defineProps({
  options: Object,
  formData: Object
});
const { options, formData } = toRefs(props);
</script>
<style scoped lang="less">
</style>



